# Class: AdminGetDiscountsDiscountConditionsConditionParams

[internal](../modules/internal-7.md).AdminGetDiscountsDiscountConditionsConditionParams

## Properties

### expand

• `Optional` **expand**: `string`

#### Defined in

medusa/dist/api/routes/admin/discounts/get-condition.d.ts:58

___

### fields

• `Optional` **fields**: `string`

#### Defined in

medusa/dist/api/routes/admin/discounts/get-condition.d.ts:59
